.pull-right,
.navbar-right {float: left !important}

.pull-left  {float: right !important}

header article > div::before {
    right: inherit;
    left: -25px;
}

#lang_sel_list {
    margin-left: 0;
    float: right;
    margin-right: -15px;
}

.link_list a {
    padding-right: 0;
    padding-left: 20px;
}

.link_list a::before {
    right: inherit;
    left: 0;
}

.link_list ul li:hover {
    transform: translateX(10px);
}

footer .hyyat > span:first-of-type {
    right: inherit;
    left: 2px;
}

footer .hyyat > span:last-of-type {
    right: inherit;
    left: 0
}